package com.cf.imes.module.system.enums.mail;

import org.junit.jupiter.api.Test;

import static org.junit.jupiter.api.Assertions.assertEquals;

/**
 * {@link MailSendStatusEnum} 的单元测试
 *
 * @author Gqr
 * @since 2025/12/11 15:23
 */
public class MailSendStatusEnumTest {
    @Test
    void test(){
        assertEquals(0,MailSendStatusEnum.INIT.getStatus());
        assertEquals(10,MailSendStatusEnum.SUCCESS.getStatus());
        assertEquals(20,MailSendStatusEnum.FAILURE.getStatus());
        assertEquals(30,MailSendStatusEnum.IGNORE.getStatus());
    }
}
